.card-bg {
    width: 16rem;
    border-radius: 32px;
    box-shadow: 11px 5px 9px #aa55ce5c;
}

#card-bg-1{
    /* background: linear-gradient(122deg, #355dcdf7, #db50ce); */
    /* -webkit-transform: rotate(4deg); */
    background: linear-gradient(151deg, #f05988, #a43cdb);
    
}

#card-bg-2{
    background: linear-gradient(to bottom right, #cc33ff 0%, #00ffffa8 104%);
    border: #8f9cff;
    /* -webkit-transform: rotate(3deg); */
}

#card-bg-3{
    background: linear-gradient(45deg, #0024e1b5, #c010cfb8);
    /* -webkit-transform: rotate(2deg); */
}

.card-img-center{
    width: 141px;
    text-align: center;
    margin-left: 50px;
}

.card-btn{
    background: #27272752;
    border-radius: 30px;
    border: red;
    font-size: 11px;
    padding: 10px
}

.adverise-btn{
    background: linear-gradient(50deg, #6a15a0, #4306ffd1);
    padding: 11px;
    border-radius: 27px;
}

.card-text-adv{
    color: #3a3eff;
    font-weight: bold;
}

.card-text{
    color:white
}